/* photos + hover captions with animation */
.hoverbox_container {
  margin-left:30px;
}

.hoverbox {
  position: relative;
  width: 280px;
  height: 220px;
  overflow: hidden;
  padding: 0px;
  margin: 0 20px 20px 0;
  float: left;
  border-radius: 10px;
}

.hoverbox.third-img {
  margin-right: 0;
}

.hover-caption {
  position: absolute;
  top: 185px;
  width: 280px;
  height: 255px;
  z-index: 100;
  text-align: left;
  background: rgba(52, 1, 2, .8);
}

  .hover-caption h2 {
    margin: 10px;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
  }
  .hover-caption ul {
    margin: 50px 20px 10px 20px;
  }
  .hover-caption li,
  .hover-caption p {
    /*list-style-position: inside;*/
    background: none !important;
    padding-left: 0 !important;
    color: #fff !important;
    font-size: 13px !important;
    line-height: 20px !important;
  }
  .hover-caption li {
    list-style-type: disc;
    margin-left:10px;
  }
  .hover-caption p {
    margin: 50px 10px 10px 10px;
  }
  p.nomargin {
    margin-top: 10px;
    margin-left:0;
  }
  .hover-caption a {
    color: #fff;
    text-decoration: none;
  }
  .hover-caption a:hover {
    text-decoration: underline;
  }